=== debian/changelog ===
haskell-sdl (0.6.2-2build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Nov 2011 00:14:47 +0000

haskell-sdl (0.6.2-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:28:01 +0100

haskell-sdl (0.6.2-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Remove doc-base file per Haskell policy

 -- Joachim Breitner <nomeata@debian.org>  Tue, 24 May 2011 15:48:21 +0200

haskell-sdl (0.6.2-1) unstable; urgency=low

  * New upstream.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 23 Jun 2010 17:47:14 +1000

haskell-sdl (0.5.10-2) unstable; urgency=low

  * Add haskell:Provides substvar

 -- Joachim Breitner <nomeata@debian.org>  Sun, 02 May 2010 17:43:26 +0200

haskell-sdl (0.5.10-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/copyright: Correct typo.

  [ Erik de Castro Lopo ]
  * New upstream.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 28 Apr 2010 19:37:44 +1000

haskell-sdl (0.5.9-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Initial release. Closes: #567719
    Based on a package by Christoph Korn <christoph.korn@getdeb.net>

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Use Build-Depends-Indep:.
  * debian/control: Use Vcs-Browser:.
  * debian/control: Use more synthetic Vcs-Darcs:.
  * debian/control: Use all haskell: variables.
  * debian/control: Use Section: doc in libghc6-sdl-doc.

  [ Erik de Castro Lopo ]
  * debian/control
    - Standards version 3.8.4.
    - Drop haddock and hscolour from Build-deps.
    - Depend haskell-devscripts >= 0.7.
    - Maintainer is Debian Haskell Group, Miriam Ruiz moved to Uploaders.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sun, 28 Feb 2010 12:03:11 -0300
