=== debian/control ===
Source: haskell-sdl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Standards-Version: 3.8.4
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc,
 ghc-prof,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libx11-dev,
 alex,
 c2hs,
 cpphs,
 pkg-config,
 libsdl1.2-dev
Build-Depends-Indep: ghc-doc
Homepage: http://hackage.haskell.org/package/SDL
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sdl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sdl

Package: libghc-sdl-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libx11-dev,
 libsdl1.2-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell SDL binding for GHC
 This package provides the SDL library bindings for the Haskell programming
 language. SDL is a library that allows programs portable low level access
 to a video framebuffer, audio output, mouse, and keyboard.

Package: libghc-sdl-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell SDL binding for GHC - profiling libraries
 This package provides the SDL library bindings for the Haskell programming
 language, compiled for profiling. SDL is a library that allows programs
 portable low level access to a video framebuffer, audio output, mouse, and
 keyboard.

Package: libghc-sdl-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell SDL binding for GHC - documentation
 This package provides the documentation for the SDL library bindings for
 the Haskell programming language. SDL is a library that allows programs
 portable low level access to a video framebuffer, audio output, mouse, and
 keyboard.
