## haskell-sdl 0.6.3

=== debian/changelog ===
haskell-sdl (0.6.3-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 21:15:25 +0000

haskell-sdl (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 20:03:43 +0000
