=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Miriam Ruiz <little_miry@yahoo.es>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.7),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.8.13),
  cdbs,
  ghc,
  ghc-prof,
