## haskell-sdl 0.6.5.1

=== debian/changelog ===
haskell-sdl (0.6.5.1-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Drop ghc-7.8-compat patch, fixed upstream
  * Set license to BSD-3-clause

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2017 16:12:22 +0200

haskell-sdl (0.6.5-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:57 -0400

haskell-sdl (0.6.5-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 00:43:22 -0400
