=== debian/changelog ===
haskell-sdl (0.6.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 18 Dec 2017 09:47:09 -0500
