=== debian/control ===
Source: haskell-sdl
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
Priority: optional
Section: haskell
Build-Depends:
 alex,
 c2hs,
 cdbs,
 cpphs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libsdl1.2-dev,
 libx11-dev,
 pkg-config,
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.1.1
Homepage: http://hackage.haskell.org/package/SDL
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sdl
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-sdl-dev
Architecture: any
Depends:
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libsdl1.2-dev,
 libx11-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell SDL binding for GHC
 This package provides the SDL library bindings for the Haskell programming
 language. SDL is a library that allows programs portable low level access
 to a video framebuffer, audio output, mouse, and keyboard.

Package: libghc-sdl-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell SDL binding for GHC - profiling libraries
 This package provides the SDL library bindings for the Haskell programming
 language, compiled for profiling. SDL is a library that allows programs
 portable low level access to a video framebuffer, audio output, mouse, and
 keyboard.

Package: libghc-sdl-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell SDL binding for GHC - documentation
 This package provides the documentation for the SDL library bindings for
 the Haskell programming language. SDL is a library that allows programs
 portable low level access to a video framebuffer, audio output, mouse, and
 keyboard.
