=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
  Miriam Ruiz <little_miry@yahoo.es>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  alex,
  c2hs,
  cdbs,
  cpphs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libgl1-mesa-dev | libgl-dev,
@@ -20,10 +21,10 @@
  pkg-config,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.6.2
 Homepage: http://hackage.haskell.org/package/SDL
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sdl
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sdl
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sdl]
 
 Package: libghc-sdl-dev
 Architecture: any
